/* Design by Luke Pilkinton-Ching | Vision Web Design www.visionwebdesign.co.nz */

*{
	margin: 0px;
	padding: 0px;
}

body {
	font-family: "Century Gothic", Calibri, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.05em;
}
.clearing {
    clear: both;
    display: block;
}

#main_container {
	background-image: url(../images/green_bar.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	background-position: 0px 20px;
}

#maincontainer_bg {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}

#header_div {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: 102px;	/*background-image: url(../images/green_bar.gif);
	background-repeat: repeat-x;*/
}
#logocontainer_div {
	float: left;
	width: 206px;
	height: 85px;
}

#navigation1_div {
	margin-top: 0px;
	color: #666;
	float: left;
	width: 694px;
	padding-top: 33px;
	margin-left: 10px;
}

#navigation1_div table {

	margin-top: -30px;
	margin-left: 35px;
}

/* Top Menu Styles Start */

ul#topnav {
	font-size: 18px;
	padding: 0px;
	margin-top: -25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}

ul#topnav li {
	float: left;
	list-style-type: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

ul#topnav li ul {	
	margin: 0px;
	position: absolute;
	display: none;
}



ul#topnav li ul li {
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

ul#topnav li:hover ul {
	display: block;

}
/* IE7 */
* + html ul#topnav li ul
{top:65px !important;	
	}
* + html .item23{margin-left:-74px !important;}
* + html .item50{margin-left:-60px !important;}
* + html .item27{margin-left:-160px !important;}
* + html .item28{margin-left:-80px !important;}
/*  + html .item29{margin-left:-60px !important;}*/
* + html .item33{margin-left:-78px !important;}
/* IE7 end */
/* Top Menu Styles End */

#nav_spreader {
	clear: both;
	width: 920px;
}

#body_container {
	margin-right: auto;
	margin-left: auto;
}


#navigation2_div {
	float: left;
	width: 150px;
	margin-top: 15px;
	font-size: 18px;
	text-decoration: none;
	list-style-type: none;
}

#navigation2_div li {
	list-style-type: none;
	text-decoration: none;
}

#navigation2_div .menu {
	text-decoration: none;
	letter-spacing: 0em;
}

#navigation2_div a:link {
	text-decoration: none;
	color: #182A63;
	letter-spacing: 0.1em;
}

#navigation2_div a:hover {
	text-decoration: none;
	color: #C80626;
	font-size: 18px;
}

#navigation2_div a:visited {
	text-decoration: none;
	color: #666;
}

#body_div {
	width: 850px;
	/*margin-top: -2px;*/
	margin-left: auto;
	letter-spacing: 0.1em;
	margin-right: auto;
}

#body_clearing {
	clear: both;
}

#footer_container {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}

#bottomnav_div {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding-left: 80px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

#bottomnav_div .mainlevel{
	font-size: 10px;
	color: #999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	letter-spacing: 0em;
}

#bottomnav_div ul#topnav {
	font-size: 10px;
	color: #999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	letter-spacing: 0em;
	margin: 0px;
	padding: 0px;
}

#bottomnav_div ul#topnav li{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#bottomnav_div ul#topnav a:link {
	color: #CCC;
	text-decoration: none;
}

#bottomnav_div ul#topnav a:visited {
	color: #ccc;	/*letter-spacing: 0.1em;*/
}
#bottomnav_div ul#topnav a:hover {
	color: #C80626;
	/*letter-spacing: 0.1em;*/
	/*font-size: 18px;*/
}


#main_clearing {
	clear: both;
}

/* #######################  GENERAL SETTINGS ############################ */
/*html.body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	background-color: #CCCCFF;
}
*/



@font-face {
    font-family: Copperplate; /* Имя шрифта */
    src: url(fonts/copperplate.ttf); /* Путь к файлу со шрифтом */
}


/*  Global Formatting */
h1 {
	font-size:35px;
	line-height: 1em;
	font-weight: 900;
	letter-spacing: 0.1em;
	color: #333;
        font-family: Copperplate, "Copperplate", fantasy;
}
h2 {font-size:15px;line-height: 1em;font-weight: 900;font-family: Copperplate, "Copperplate", fantasy;}
h3 {font-size:14px;line-height: 1em;font-weight: 900;font-family: Copperplate, "Copperplate", fantasy;}
h4 {font-size:13px;line-height: 1em;font-weight: 900;font-family: Copperplate, "Copperplate", fantasy;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;font-family: Copperplate, "Copperplate", fantasy;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;font-family: Copperplate, "Copperplate", fantasy;}




a:link {
	color: #182A63;
	text-decoration: none;
}

a:visited {
	color: #182A63;
	/*letter-spacing: 0.1em;*/
}

a:hover {
	color: #C80626;
	/*letter-spacing: 0.1em;*/
	/*font-size: 18px;*/
}

a:active {
	color: #182A63;
	/*letter-spacing: 0.1em;*/
}


a:visited {
	color: #666;
	/*letter-spacing: 0.1em;*/
}
img {border: 0 none;}

.mainlevel {
	color: #182A63;
	font-size: 18px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;	/*letter-spacing: .1em;*/
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	letter-spacing: 0.1em;
}
#header_div li a, #navigation2_div li a{
    font-family: Copperplate, "Copperplate", fantasy;
    font-variant: small-caps;  
    font-weight: 700;    
}


/* Clears Divs */
.clr{clear: both;}

/*.bodytextindent {
	margin-left: 60px;
}*/

table.moduletable-facebookbutton {
    clear: both;
    display: block;
}

#showplus_images_stories_gallery-homepage .showplus-thumbnails {
	bottom:-60px;
	display: none;
}

#redgreenbar_div {
	background-image: url(../images/green_red_bar.gif);
	background-repeat: repeat-x;
	/*height: 180px;
	margin-top: -79px;*/
	text-align: center;
}

#webdesigner_div {
	text-align: center;
	clear: both;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	}

#webdesigner_div .webdesignerlink {
	font-size: 10px;
	color: #E5E5E5;
	letter-spacing: 0em;
}

#webdesigner_div h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCC;
}
